* {
	margin: 0;
	padding: 0;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}
.postimage{
float:right;
display:inline;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #2f2c18;
}

a:hover {
	text-decoration: none;
}

html {
	min-width: 980px;
}

body {
	background: #fbfdeb;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 1em;
	color: #393939;
}

h2 {
	padding: 0 0 14px 0;
	line-height: 0.968em;
	font-size: 2em;
	font-weight: normal;
	color: #2c2a17;
}

	h2.extra {
		padding: 0 0 8px 0;
	}

h3 {
	width: 225px;
	line-height: 1.455em;
	font-size: 1.833em;
	font-weight: normal;
	font-style: italic;
	color: #2c2a17;
	position: absolute;
	top: -11px;
	left: 22px;
}

	h3.extra {
		width: auto;
		top: -7px;
		left: 140px;
	}

h4 {
	padding: 0 0 16px 0;
	line-height: 1.778em;
	font-size: 1.5em;
	font-weight: normal;
	font-style: italic;
	color: #2f2c18;
}

	h4.extra {
		padding: 0 0 13px 0;
	}
	
	h4 span {
		display: block;
		padding: 0 0 2px 0;
	}

h5 {
	padding: 0 0 17px 0;
	line-height: 1.417em;
	font-size: 1em;
	color: #2f2c18;
}

.fleft {
	float: left;
	border:2px solid #ccc;
}

	img.fleft {
		margin: 4px 15px 0 0;
	}
	
	img.fleft1 {
		float: left;
		margin: 4px 15px 38px 0;
	}
	
	ul.fleft {
		width: auto;
	}

.fright {
	float: right;
}

	ul.fright {
		width: auto;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
/*fbfcec*/
#main-bg-top {
	background: #ffffff url(images/main-bg-top.jpg) no-repeat 50% 0%;
}

#main-bg-bot {
	background: url(images/main-bg-bot.jpg) no-repeat 50% 100%;
}

#main {
	background: url(images/main-top.png) no-repeat 0% 46px;
	width: 963px;
	margin: 0 auto;
	font-size: 0.75em;
}

#header {
	position: relative;
	width: 100%;
	height: 191px;
	overflow: hidden;
}
	
	#page1 #header {
		background: url(images/header-1.jpg) no-repeat 0% 191px;
		height: 569px;
	}

	#header p {
	width: 261px;
	line-height: 1.143em;
	font-size: 1.167em;
	font-style: italic;
	color: #4f4341;
	position: absolute;
	top: 78px;
	left: 666px;
	}
	
		#header p strong {
			display: block;
			padding: 1px 0 0 0;
			letter-spacing: -1px;
		}

#logo {
	position: absolute;
	top: 56px;
	left: 34px;
}

#menu {
	position: absolute;
	top: 157px;
	left: 15px;
	
}

	#menu li {
		float: left;
		padding: 0 2px 0 0px;
		
		font-size: 1em;
		color: #2d2a17;
	}
	
		#menu li a {
			display: block;
			width: 114px;
			height: 28px;
			overflow: hidden;
			line-height: 26px;
			text-align: center;
			text-decoration: none;
			color: #2d2a17;
			
		}
		
		#menu li a:hover {
			background: url(images/menu-1.gif) no-repeat 0% 0%;
		}
		
		#menu li.act a {
			background: url(images/menu-1.gif) no-repeat 0% 0%;
			color: #fff;
		}

#slogan {
	position: absolute;
	top: 254px;
	left: 378px;
}

#content {
	background: #fff;
}

	#content p {
		padding: 0 0 17px 0;
	}
	
	#content p small {
		float: right;
		padding: 0 20% 0 0;
		font-size: 1em;
	}

	#content p big {
		display: block;
		padding: 0 0 11px 0;
		line-height: 1.375em;
		font-size: 1.333em;
	}
	
	#content p.no-indent {
		padding: 0 !important;
	}

.row-1 {
	background: #fff url(images/row-1-bot.gif) repeat-x 50% 100%;
	width: 961px;
	border: 1px solid #fff;
}

	.row-1 .inner {
		padding: 28px 32px 10px 33px;
	}
	
	.row-1 .inner-1 {
		background: url(images/row-1-top.gif) repeat-x 50% 0%;
		padding: 53px 32px 45px 33px;
	}
	
	.row-1 .inner-2 {
		background: url(images/row-1-top.gif) repeat-x 50% 0%;
		padding: 62px 32px 37px 33px;
	}
	
	.row-1 p {
		padding: 0 0 22px 0 !important;
		line-height: 1.417em !important;
		font-size: 1em !important;
		color: #4f4341 !important;
	}
	
	.row-1 p.extra {
		padding: 0 0 17px 0 !important;
	}
	
	.row-1 p.extra-1 {
		padding: 0 0 10px 0 !important;
	}

.row-2 {
	background: url(images/row-2-tail.gif) repeat 0% 0%;
	width: 100%;
	border-bottom: 1px solid #dedeb6;
}

	.row-2 .inner {
		background: url(images/row-2-hor.gif) repeat-x 50% 0%;
		padding: 29px 34px 32px 35px;
	}
	
	.row-2 .inner-1 {
		background: url(images/row-2-hor.gif) repeat-x 50% 0%;
		padding: 29px 34px 24px 35px;
	}
	
	.row-2 p {
		padding: 0 0 22px 0 !important;
		line-height: 1.417em !important;
		font-size: 1em !important;
		color: #2f2c18 !important;
	}
	
	.row-2 p strong {
		display: block;
	}
	
	.row-2 p.extra {
		padding: 0 0 17px 0 !important;
	}
	
	.row-2 blockquote p {
		padding: 0 0 17px 0 !important;
	}
	
	.row-2 blockquote p strong {
		display: block;
		padding: 0 4px 0 0;
		text-align: right;
	}

.box {
	width: 100%;
	overflow: hidden;
}

	.box .corner-top-left {
		background: url(images/corner-top-left.png) no-repeat 0% 0%;
		height: 24px;
	}
	
	.box .corner-top-right {
		background: url(images/corner-top-right.png) no-repeat 100% 0%;
		width: 100%;
	}
	
	.box .border-top {
		background: url(images/border-top.png) repeat-x 50% 0%;
		height: 24px;
		margin: 0 24px;
	}
	
	.box .border-left {
		background: url(images/border-left.png) repeat-y 0% 0%;
	}
	
	.box .border-right {
		background: url(images/border-right.png) repeat-y 100% 0%;
		width: 100%;
	}
	
	.box .box-content {
		background: #ececcb url(images/box-tail.gif) repeat-x 50% 0%;
		position: relative;
		margin: 0 3px;
	}
	
	.box .inner {
		padding: 34px 20px 52px 21px;
	}
	
	.box .inner-1 {
		background: none;
		padding: 37px 15px 52px 21px;
	}
	
	.box .inner-2 {
		background: none;
		padding: 34px 15px 47px 21px;
	}
	
	.box .inner-3 {
		background: none;
		padding: 37px 15px 16px 21px;
	}
	
	.box .corner-bot-left {
		background: url(images/corner-bot-left.png) no-repeat 0% 0%;
		height: 25px;
		font-size: 0;
		line-height: 0;
	}
	
	.box .corner-bot-right {
		background: url(images/corner-bot-right.png) no-repeat 100% 0%;
		width: 100%;
	}
	
	.box .border-bot {
		background: url(images/border-bot.png) repeat-x 50% 0%;
		position: relative;
		height: 25px;
		margin: 0 24px;
	}
	
		.box .border-bot img {
			position: absolute;
			top: -47px;
			left: 10px;
		}
		
		.box p {
			padding: 0 0 17px 0 !important;
			line-height: 1.417em !important;
			font-size: 1em !important;
			color: #4f4341 !important;
		}
		
		.box p.extra {
			padding: 0 0 9px 0 !important;
		}
		
		.box p.extra-1 {
			padding: 0 0 13px 0 !important;
		}
		
			.box p b {
				display: block;
				font-weight: normal;
			}
			
				.box p b a {
					color: #4f4341 !important;
				}

.box-1 {
	width: 100%;
	overflow: hidden;
}

	.box-1 .corner-top-left {
		background: url(images/corner-top-left1.png) no-repeat 0% 0%;
		height: 15px;
	}
	
	.box-1 .corner-top-right {
		background: url(images/corner-top-right1.png) no-repeat 100% 0%;
		width: 100%;
	}
	
	.box-1 .border-top {
		background: url(images/border-top1.png) repeat-x 50% 0%;
		height: 15px;
		margin: 0 15px;
	}
	
	.box-1 .border-left {
		background: url(images/border-left1.png) repeat-y 0% 0%;
	}
	
	.box-1 .border-right {
		background: url(images/border-right1.png) repeat-y 100% 0%;
		width: 100%;
	}
	
	.box-1 .box-content {
		background: #8ec551 url(images/box-tail1.gif) repeat-x 50% 0%;
		position: relative;
		margin: 0 3px;
	}
	
	.box-1 .inner {
		padding: 23px 20px 4px 140px;
	}
	
	.box-1 .inner-1 {
		background: none;
		padding: 23px 20px 10px 20px;
	}
	
	.box-1 .corner-bot-left {
		background: url(images/corner-bot-left1.png) no-repeat 0% 0%;
		height: 15px;
		font-size: 0;
		line-height: 0;
	}
	
	.box-1 .corner-bot-right {
		background: url(images/corner-bot-right1.png) no-repeat 100% 0%;
		width: 100%;
	}
	
	.box-1 .border-bot {
		background: url(images/border-bot1.png) repeat-x 50% 0%;
		position: relative;
		height: 15px;
		margin: 0 15px;
	}
	
	.box-1 h3 {
		width: auto;
	}
	
	.box-1 p {
		padding: 0 0 17px 0 !important;
		line-height: 1.417em !important;
		font-size: 1em !important;
		font-style: italic !important;
		color: #2c2a17 !important;
	}

.box-indent {
	margin: 0 0 36px 0 !important;
}

.list {
	width: 100%;
	padding: 0 0 13px 0;
	overflow: hidden;
}

	.list li {
		background: url(images/marker.gif) no-repeat 1px 10px;
		padding: 0 0 0 14px;
		line-height: 2.083em;
		font-weight: normal;
		font-style: normal;
		color: #4f4341;
	}
	
	.list li a {
		color: #4f4341;
	}

.list-1 {
	width: 100%;
	overflow: hidden;
	line-height: 1.417em;
	font-size: 1em;
	font-style: italic;
	color: #4f4341;
}

	.list-1 dt {
		font-weight: bold;
	}
	
	.list-1 dt a {
		color: #4f4341;
	}
	
	.list-1 dd {
		padding: 0 0 18px 0;
	}
	
	.list-1 dd p {
		padding: 0 !important;
		line-height: 1.417em !important;
		font-size: 1em !important;
		font-style: italic !important;
		color: #4f4341 !important;
	}

.list-2 {
	margin: -3px 0 0 0;
	padding: 0 0 0 1px;
	line-height: 1.417em;
	font-size: 1em;
	color: #4f4341;
}

	.list-2 dt a {
		color: #4f4341;
	}
	
	.list-2 dd {
		padding: 0 0 17px 0;
	}
	
	.list-2 dd.extra {
		padding: 0;
	}

.list-indent {
	padding: 0 0 19px 0 !important;
}

.indent-left {
	padding: 0 0 0 2px;
}

.indent-left-1 {
	padding: 0 20px 0 22px;
}

.indent-bot {
	margin: 0 0 19px 0;
	border:2px solid #FFFFFF;
}

.indent-bot-1 {
	margin: 0 0 21px 0;
}

.picrure-position {
	position: absolute;
	top: -91px;
	left: -21px;
	z-index: 2;
}

.visible {
	overflow: visible !important;
}

.line-ver-1 {
	background: url(images/line-ver.gif) repeat-y;
	width: 100%;
}

.line-ver-2 {
	background: url(images/line-ver.gif) repeat-y;
	width: 100%;
}

.link {
	background: url(images/link-left.gif) no-repeat 0% 0%;
	display: inline-block;
	height: 28px;
	float: right;
	overflow: hidden;
	line-height: 28px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

	.link span {
		background: url(images/link-right.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
	.link span span {
		background: url(images/link-tail.gif) repeat-x 0% 0%;
		display: inline-block;
		height: 28px;
		margin: 0 10px 0 10px;
		padding: 0 16px 0 14px;
	}
	
	.link:hover span span {
		cursor: pointer;
		text-decoration: underline;
	}

.link-1 {
	color: #4f4341;
}

.link-indent {
	margin: 0 0 33px 0 !important;
}

#contact-form {
	width: 250px;
	padding: 3px 0 0 1px;
}

	#contact-form label {
		display: block;
		width: 100%;
		height: 40px;
		overflow: hidden;
	}
	
	#contact-form b {
		display: block;
		padding: 0 0 1px 0;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1em;
		font-weight: normal;
		color: #2f2c18;
	}
	
	#contact-form input {
		background: none;
		width: 241px;
		height: 14px;
		padding: 0 3px 0 3px;
		float: left;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 0.917em;
		color: #000;
	}
	
	#contact-form textarea {
		background: none;
		width: 241px;
		height: 178px;
		padding: 3px;
		float: left;
		overflow: auto;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 0.917em;
		color: #000;
	}
	
	#contact-form a {
		background: url(images/link-left.gif) no-repeat 0% 0%;
		display: inline-block;
		height: 28px;
		float: right;
		margin: 20px 0 0 14px;
		overflow: hidden;
		line-height: 28px;
		text-transform: uppercase;
		text-decoration: none;
		color: #fff;
	}

	#contact-form a span {
		background: url(images/link-right.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
	#contact-form a span span {
		background: url(images/link-tail.gif) repeat-x 0% 0%;
		display: inline-block;
		height: 28px;
		margin: 0 10px 0 10px;
		padding: 0 16px 0 14px;
	}
	
	#contact-form a:hover span span {
		cursor: pointer;
		text-decoration: underline;
	}

#footer {
	background: url(images/footer.png) no-repeat 0% 0%;
	height: 206px;
	overflow: hidden;
}

	#footer div {
		padding: 16px 36px 0 26px;
	}

	#footer p {
		float: right;
		text-transform: uppercase;
		font-size: 0.833em;
		color: #565650;
	}
		
		#footer p em {
			margin: 0 2px;
			font-style: normal;
		}
	
		#footer p a {
			color: #565650;
		}
	
	#footer ul {
		overflow: hidden;
		float: left;
		padding: 1px 0 0 0;
	}
	
		#footer ul li {
			background: url(images/divider.gif) no-repeat 0% 4px;
			float: left;
			margin: 0 0 0 -1px;
			padding: 0 11px 0 10px;
			text-transform: uppercase;
			font-size: 0.833em;
			color: #9d9d8d;
		}
		
			#footer ul li a {
				text-decoration: none;
				color: #9d9d8d;
			}
			
			#footer ul li a:hover {
				text-decoration: underline;
			}
			
			
			
			
			
			
			
	.service-box{
	width:550px;
	height:110px;
	}
	
	.service-left{
	float:left;
	}
	
	.service-right{
	float:right;
	
	width:390px;
	}
	
	
	.service-box h2{
	
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	}
	
	
	.gap{
	clear:both;
	}
	
	.bor{
	border:1px solid #999; float:left; margin-right:10px;
	}
	
	
	

.pikachoose{width:599px;}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0;width:599px;height:80px;margin:0;overflow:hidden;}
.pikachoose ul li{float: left;border:1px solid #fff;padding:2px;background:#fff;margin:0 2px 4px 0;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{width:605px;height:342px;display:block;position:relative;}
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:absolute;top:2px;left:2px;}
.pika_back_img{position:relative;top:0px;}
.pika_subdiv{position:relative;border:1px solid #fff;background:#fff;padding:2px;}



/*Your Home Image Display*/

div.img
  {
  margin:8px;
  border:0px solid #ffffff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:6px;
  border:1px solid #7ab13b;
  }
div.img a:hover img
  {
  border:1px solid #ffffff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:270px;
  margin:2px;
  }
